/**
 * Browser Landing page
 * Some ebay skin code taken from https://ebay.github.io/skin/index.html
 */

 @font-face {
  font-family: "vq-icon-font";
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/vq-icon-font.eot');
  src: url('../fonts/vq-icon-font.eot?#iefix') format('embedded-opentype'), url('../fonts/vq-icon-font.woff') format('woff'), url('../fonts/vq-icon-font.ttf') format('truetype'), url('../fonts/vq-icon-font.svg#vq-icon-font') format('svg');
}

 @font-face {
    font-family: "Roboto-Webfont";
    src: url("http://p.ebaystatic.com/aw/pics/vq/fonts/roboto/Roboto-Thin.woff");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: "Roboto-Webfont";
    src: url("http://p.ebaystatic.com/aw/pics/vq/fonts/roboto/Roboto-Light.woff");
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: "Roboto-Webfont";
    src: url("http://p.ebaystatic.com/aw/pics/vq/fonts/roboto/Roboto-Regular.woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: "Roboto-Webfont";
    src: url("http://p.ebaystatic.com/aw/pics/vq/fonts/roboto/Roboto-Medium.woff");
    font-weight: bold;
    font-style: normal
}
 
.browsers {
	position: relative;
	margin-bottom: 62px;
}
.browsers h1{
	font-size: 38px !important;
    margin-bottom:7px;
	letter-spacing:-1px;
	color:#000;
    font-family: "Helvetica Neue", "Segoe UI", "Roboto-Webfont", Helvetica, Arial, sans-serif;
    font-weight:200;
}
.browsers .pageTitleDesc{
	font-size:18px;
	color:#000;
	font-family: "Helvetica Neue", "Segoe UI", "Roboto-Webfont", Helvetica, Arial, sans-serif;
    font-weight:400;
}
.browserLogo{
    display:block;
	padding:15px 0 5px;
}
.browsers .screenshot{
	width:570px;
}
.browsers .content_sidebar{
	width:330px !important;
}

#laptopContainer{
	width:591px;
	height:389px;
	display:block;
	float:left;
	padding-top:8px;
}
#slides {
    overflow:hidden;
    /* fix ie overflow issue */
    position:relative;
    width:402px;
    height:282px;
}
 
/* remove the list styles, width : item width * total items */ 
#slides ul {
    position:relative;
    left:0;
    top:0;
    list-style:none;
    margin:0;
    padding:0;  
    width:1206px;            
}
 
/* width of the item, in this case I put 250x250x gif */
#slides li {
    width:523px;
    height:387px;   
    float:left;
	margin:0;
    padding:0;
	display:inline;
}
 
#slides li a {
    cursor:default;
}
#slides li img {
    width: 100%;
    padding:0px;
	margin-top:0px;
}

#controls{
	list-style:none;
	margin:0;
	margin-top:108px;
	margin-bottom:36px;
	padding:0;
	clear:both;
	float:left;
	display:block;
}
.controlsIE9{
	margin-top:15px !important;
}
#controls li{
	padding-bottom:20px;
	margin-top:20px;
	border-bottom:1px solid #dddddd;
	cursor:pointer;
	width: 263px;
}
#controls li p{
	width: 263px;
}
#controls li a:hover{
	outline:none;
	text-decoration:none;
}
#controls3 {
	border-bottom:none !important;
}
#controls3.current {
	border-bottom:none !important;
}
#controlsBtm{
	list-style:none;
	margin:0;
	margin-left:248px;
	padding:0;
	clear:both;
	float:left;
	display:block;
	width:70px;
}
#controlsBtm.controlsIE9{
	display:none;
}
#controlsBtm li{
	float:left;
	display:inline;
	width:10px;
	height:10px;
	margin-left:5px;
	/*background:url(../images/landing-pages/sprite-landing-pages.png) -19px 0 no-repeat;*/
	border:1px solid #a8a8a8;
	text-indent: -999999px;
	cursor:pointer;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	
}
#controlsBtm li.current{
	/*background:url(../images/landing-pages/sprite-landing-pages.png) 0 0 no-repeat;*/
	background-color:#a8a8a8;
}
#controlsBtm li a{
	width:11px;
	height:12px;
	outline:none;
}
#controlsBtm li a:hover{
	outline:none;
}
#controls li .feature-title{
	background:#ffffff;
	display:block;
	font-size:18px !important;
	font-family: "Helvetica neue",Helvetica,Arial,Sans-serif;
	letter-spacing:-0.48px;
	font-weight:400;
	color:#8f8f8f;
	line-height:130%;
    padding-bottom:5px;
}
#controls.controlsIE9 li .feature-title{
	font-size:18px !important;
	letter-spacing:-0.56px;
}
#controls li .feature-text{
	background:#ffffff;
	display:block;
	font-size: 15px;
	color:#8f8f8f;
	font-family: "Helvetica neue",Helvetica,Arial,Sans-serif;
	line-height:125%;
}
#controls li.current .feature-title,
#controls li.current .feature-text {
	color:#000;
}
/*
 * Sticker section
 */
#sticker{
 	background:url(../images/landing-pages/ie9-sticker.png) no-repeat;
	height: 172px;
	left: 110px;
	top: 360px;
    position: absolute;
    width: 406px;
}

#sticker .header{
 	font-size:25px !important;
	font-family: "Trebuchet MS", verdana, sans-serif;
	letter-spacing:-0.56px;
	font-weight:bold;
	line-height:100%;
	color:#fff;
	padding-top:40px;
	padding-left:30px;
	padding-bottom:5px;
	margin-bottom:0;
	width: 320px;
}

#sticker .body{
 	font-size:13px;
	color:#fff;
	padding-left:30px;
	padding-right: 15px;
	width: 340px;
}

#sticker .body a {
	color:#92e0ff;
}

.faq h1 {
	padding-bottom: 1em;
}

.faq h2 {
	margin-bottom: 5px;
	font-size: 16px;
}

/**/

.btn-color {
  color: #ffffff;
  border: none;
}

.btn-color-default {
  color: #0654ba;
}

.btn--cart:before {
  margin-right: 0.314rem;
  font-family: "vq-icon-font";
  color: #676767;
  color: #ffffff;
  content: "\e604";
}

.btn--sort:before {
  margin-right: 0.314rem;
  font-family: "vq-icon-font";
  color: #676767;
  color: #0654ba;
  content: "\e61c";
}

/**/

.btn {
  display: inline-block;
  padding: 1rem 0rem;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border-radius: 3px;
}

.content_sidebar .btn {
  width:263px;
}

.btn:visited {
  text-decoration: none;
}

.btn.disabled {
  cursor: default;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.btn,
a.btn {
  color: #0654ba;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #eeeeee;
}

.btn:link,
a.btn:link {
  text-decoration: none;
}

.btn:active,
a.btn:active {
  color: #0654ba;
}

[disabled].btn,
[disabled].btn--primary {
  cursor: not-allowed;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.btn--small {
  padding: 0.6rem 3.2rem;
  font-size: 0.875rem;
}

.btn--large {
  padding: 0.95rem 7rem;
  font-size: 1.125rem;
}

.btn-group > .btn {
  margin-left: .25rem;
}

.btn--fluid {
  display: block;
  width: 100%;
  padding: .75rem 0;
}

.btn[class*="icon-"]:before {
  margin-right: .3125rem;
  font-size: .9rem;
}

.btn[class*="icon-"]:empty {
  padding: .5rem;
}

.btn[class*="icon-"]:empty:before {
  margin: 0;
  font-size: 1rem;
}

.btn[disabled],
fieldset[disabled] .btn,
.btn--disabled {
  color: #ffffff;
  cursor: not-allowed;
  background-color: #999999;
  background-image: none;
  border: none;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.btn--primary[disabled] {
  background-color: #0654ba;
}

.btn--secondary[disabled] {
  background-color: #555555;
}

.btn--primary,
a.btn--primary {
  color: #ffffff;
  background-color: #0654ba;
  border: none;
}

.btn--primary:link,
a.btn--primary:link {
  text-decoration: none;
}

.btn--primary:active,
a.btn--primary:active {
  color: #ffffff;
}

a.btn--link {
  font-size: 1rem;
  font-weight: 500;
  color: #0654ba;
  text-decoration: none;
  border: none;
}

a.btn--link[aria-pressed="true"] {
  color: #00489f;
  text-decoration: none;
}

.btn--full.btn {
  width: 100%;
  border-right: 0;
  border-left: 0;
}

.btn--secondary,
a.btn--secondary {
  color: #ffffff;
  background-color: #555555;
  border: none;
}

.btn--secondary:link,
a.btn--secondary:link {
  text-decoration: none;
}

.btn--secondary:active,
a.btn--secondary:active {
  color: #ffffff;
}

/**/

.status-msg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: .75rem .5rem .75rem;
  background: #f0eeec;
  border-top: 2px solid #777777;
}

.status-msg:before {
  padding-right: .5rem;
  font-family: "vq-icon-font";
  font-size: 1.25rem;
}

.status-msg > p {
  margin: 0;
  line-height: 1.06rem;
  vertical-align: top;
  color: #555555;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.status-msg--info:before {
  color: #777777;
  content: "\e614";
}

.status-msg--success {
  border-top-color: #5ba71b;
}

.status-msg--success:before {
  color: #5ba71b;
  content: "\e61f";
}

.status-msg--warning {
  border-top-color: #f18e00;
}

.status-msg--warning:before {
  color: #f18e00;
  content: "\e600";
}

.status-msg--error {
  border-top-color: #dd1e31;
}

.status-msg--error:before {
  color: #dd1e31;
  content: "\e623";
}
